;
; Netatalk AFP file server configuration file
;
; See the `afp.conf' manual page for all available options
;

[Global]
; Global server settings

; Specifies the IP address that the server should advertise and listens to.
; The default is advertise the first IP address of the system, but to listen for
; any incoming request.
; OpenBSD does not support dual stack and will only listen on v4 by default;
; The network address may be specified either in dotted-decimal format for IPv4
; or in hexadecimal format for IPv6.
; IPv6 address + port combination must use the URL format using square brackets [IPv6]:port
; afp listen = ::

[Homes]
basedir regex = /home

; [my volume]
; path = /path/to/volume
; volume name = My AFP Volume

; [my backup]
; path = /path/to/backup
; time machine = yes
; valid users = @users
; volume name = My Backup Volume
